Subject: RE: Summary of Progress
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Dec 2001 14:02:08 -0800 (PST)

Thanks John, Ill keep you posted.  Hows your pulse?   Doing OK?

-----Original Message-----
From: Shafer, John 
Sent: Tuesday, December 04, 2001 3:53 PM
To: Campbell, Larry; Jolly, Rich; Chanley, Earl; Roensch, David;
Pribble, Dan; Kendrick, William
Cc: Soldano, Louis; Lowry, Phil; Roensch, David; Nelson, Mike
Subject: RE: Summary of Progress
Importance: High

Thanks Larry for passing this along.  This is good news, if in fact the good doctor has isolated the solvent contact time (so the solution has maximum effectiveness as the entrained pigs apply it to the walls of the pipe).  That was one of the issues that bothered me most about the effectiveness of an application.  Would the solvent be uniformly applied and in the proper timeframe so that the PCB's would be absorbed and transported to an pre-determined extraction point?  It sounds like the model is ready.  After you receive the report and if you agree, I would be willing to discuss with Louie another no-cost extension.  John 

-----Original Message-----
From: Campbell, Larry 
Sent: Tuesday, December 04, 2001 3:31 PM
To: Shafer, John; Jolly, Rich; Chanley, Earl; Roensch, David; Pribble,
Dan; Kendrick, William
Subject: FW: Summary of Progress

FYI from Penn State on the progress of the model to remove PCB's from Transwetern's pipeline.

-----Original Message-----
From: Michael Adewumi [mailto:[email-masked]]
Sent: Thursday, November 29, 2001 1:15 PM
To: Campbell, Larry
Subject: Summary of Progress

Dear Larry:
It was good hearing from you a few days ago. We are wrapping up a progress
report on the project but I can tell you briefly what we have accomplished
so far. We have finished the PCB model development/modification to
incorporate most of the main ideas that we talked about when you, John and
your crew visited us. Specifically, we have been able to extend the model
significantly to include flow regime impact on cleanup efficiency and the
amount of solvent that will be required. We have looked at the issue of
contact time and contact area. These two and some of the other salient
issues turned out to be more challenging to handle than we had originally
anticipated but we have now nailed them. In fact, the new program finally
worked well and debugged only about 2-3 weeks ago. Since then we have been
doing shake-down testing and all is well so far. The results are exciting as
you would see in the report. There are two tasks that we would now embark
on. Now that the model has all the principal mechanisms incorporated, we are
now planning a comprehensive production runs where we will give you cleanup
options, etc with critical evaluations of those. That will probably take us
until the end of January. This is where I will need to talk to you very
often to determine what options make most sense to run so that we do not
just run millions of options.
	Along this line, we will need another no-cost extension letter from
you so as to continue the work beyond December. We can talk about how long
if you want so as to determine what you would really like to be the
concluding point. So, I will call you after sending the report, which should
be by Monday next week. Thanks and best regards.

          Michael
Michael A. Adewumi, PhD
Professor & Chair of Graduate Program 
   in Petroleum & Natural Gas Engineering
Quentin E. and Louis L. Wood University Endowed Fellow
The Pennsylvania State University
202 Hosler Building
University Park, PA 16802
Tel.: (814) 863-2816
Fax: (814) 863-1875
Email: [email-masked]